PipeWire 1.0.5

Loading...
Searching...
No Matches
Data Structures | Macros
context.h File Reference
SPA » Debug

`spa/debug/context.h` More...

Go to the source code of this file.

## Data Structures
struct | spa_debug_context

## Macros
#define | spa_debugn(_fmt, ...) printf((_fmt), ## __VA_ARGS__)
#define | spa_debug(_fmt, ...) spa_debugn(_fmt"\n", ## __VA_ARGS__)
#define | spa_debugc(_c, _fmt, ...) (_c)?((_c)->log((_c),_fmt, ## __VA_ARGS__)):(void)spa_debug(_fmt, ## __VA_ARGS__)

## Detailed Description

`spa/debug/context.h`